RingTopology(3)

NAME
RingTopology -

SYNOPSIS

Inherits Topology.

  Public Member Functions
void setNeighbors (Cooperative *__mig, std::vector< Cooperative * > &__from, std::vector< Cooperative * > &__to)

Detailed Description

Definition at line 29 of file ring_topo.h.

Author

Generated automatically by Doxygen for ParadisEO from the source code.